.bg-image {
    background: 
    linear-gradient(rgba(0,0,0,0.2), rgba(0,0,0,0.2)),
    url('assets/naslovna.jpg');
    background-size: cover;        /* ensures it fills the area */
    background-position: center;   /* centers the image */
    background-repeat: no-repeat;
  }

  body {
    font-family: 'Open Sans', Arial, sans-serif;
  }

:root {
  --bs-primary: #dd183b;
  --bs-link-color: #dd183b;
  --bs-link-hover-color: #dd183b;
}

::selection {
  background: #dd183b;
  color: white;
}